1
vote
0answers
14 views

How to safely upgrade the version of libxml2 on our server

We currently libxml2 2.7.7 installed on our servers. This is a dependency of lxml which we use on two difference clusters of Zope instances runing our 2 Plone CMS applications. We'd like to upgrade ...
1
vote
0answers
168 views

Number of established connections between Apache and Plone keeps increasing

We're running Plone 4.1, Zope 2.13 behind Apache with mod_proxy_balancer. We have 2 zope instances running 2 threads each. We're seeing a number of connections between Zope and Apache being ...
1
vote
1answer
886 views

Allow all users of a group to start and stop zope using supervisorctl

I'm just making some changes to the way we run Zope following a recent security advisory. In the advisory it says: “Make sure that the Zope/Plone service is running with with minimum ...